Subject: RE: Help needed with transaction
From: "Paypal, PODC" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 11 Feb 2013 16:32:42 +0000

Anytime! Have a great week!

Regards,

Heidi R. Block
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]
Phone: 888-215-5506

[TBs_email_signature]
-----------------------------------------------

[Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway
LaVista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 11, 2013 10:31 AM
To: Paypal, PODC
Subject: Re: Help needed with transaction

Much appreciated Heidi!  We will let the customer know. [Thumbs up emoticon]
Thank you,
Michael B
LLPS

From: Paypal, PODC<mailto:[email-masked]>
Sent: Monday, February 11, 2013 11:20 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Help needed with transaction

Hi Michael,

The refund transaction id is 8A8276575R043724B. I have refunded the full $125 plus the fee. Please let me know if I can be of further assistance. Thanks!

Regards,

Heidi R. Block
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]<mailto:[email-masked]>
Phone: 888-215-5506

[TBs_email_signature]
-----------------------------------------------

[Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway
LaVista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 11, 2013 9:22 AM
To: Paypal, PODC
Subject: Re: Help needed with transaction

Hello Heidi.
Yes please the full amount.  Please email me the transaction number for the refund once you are able to get that done.  Much appreciated!
Thank you,
Michael B
LLPS

From: Paypal, PODC<mailto:[email-masked]>
Sent: Monday, February 11, 2013 10:15 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Help needed with transaction

Hello Michael,

I will be happy to reverse the payment for you. Would you like to issue a full refund?

Regards,

Heidi R. Block
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]<mailto:[email-masked]>
Phone: 888-215-5506

[TBs_email_signature]
-----------------------------------------------

[Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway
LaVista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 11, 2013 8:34 AM
To: Paypal, PODC
Subject: Re: Help needed with transaction

Hello Heidi.
We are now after the 75 days for this chargeback and still need to refund it.  We attempted this morning but the transaction failed.  It states "this transaction can not be refunded".  I know this customer will probably be calling either today or tomorrow so I would like to have it resolved when he does call in.  Your help is greatly appreciated!
Thank you,
Michael B
LLPS

From: Paypal, PODC<mailto:[email-masked]>
Sent: Wednesday, January 23, 2013 11:44 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Help needed with transaction

Michael,

The chargeback process is frustrating and lengthy. You responded to the case that you wanted us to dispute it on your behalf, which we did. Once we send our response they can (and usually do) take the full 75 days to make a decision. This payment is in limbo until February 9th. If your buyer is unwilling to wait for the outcome please have them contact the card company and request they expedite their decision. We are unable to take any further action on this transaction until they make their final decision.

Regards,

Heidi R. Block
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]<mailto:[email-masked]>
Phone: 888-215-5506

[TBs_email_signature]
-----------------------------------------------

[Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway
LaVista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 23, 2013 10:22 AM
To: Paypal, PODC
Subject: Re: Help needed with transaction

Hello Heidi.
The problem with these options are first, the customer is running out of patience with us and probably is not going to want to wait until February 9.  Secondly, the customer is  disputing the original charge and have not been re-billed.  They have not been funded back on any of this (as far as I have been informed).  Let me know how we should proceed to possibly get this expedited.
Thank you,
Michael B
LLPS

From: Paypal, PODC<mailto:[email-masked]>
Sent: Wednesday, January 23, 2013 9:46 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Help needed with transaction

Hello Michael,

My apologies, I somehow missed your previous email.
I looked into transaction id 3BP33020TS983621L and the associated chargeback case. The credit card company has 75 days from the date of PayPal's response to make a final decision on the case- in this situation they have until February 9th.  While the buyer may have canceled the chargeback we have not received notification of it from the card company. There are two options available right now. The first is to wait for the 75 days to complete, February 9th, and then issue the refund because the case has not technically closed out until that date. The second option is to have the buyer provide proof that the card company rebilled them for the item. They can provide a copy of their statement that shows they were rebilled and the last 4 digits of the card number. Once we receive a copy of the statement we can issue the refund. Please let me know how you would like to proceed. Thanks!

Regards,

Heidi R. Block
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]<mailto:[email-masked]>
Phone: 888-215-5506

[TBs_email_signature]
-----------------------------------------------

[Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway
LaVista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 23, 2013 8:15 AM
To: Paypal, PODC
Subject: Fw: Help needed with transaction

Hello.
I had this email (below) back January 10 and had not heard back from you.  Could you call me or have someone else there contact me regarding this transaction?  This customer keeps on calling and we are still unable to get this taken care of for him.  I appreciate your assistance in helping me to resolve this matter.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Thursday, January 10, 2013 2:06 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Help needed with transaction

Hello Heidi.
I am need of some help with another transaction that was in charged back and then supposedly removed.  This is sounding a lot like the other transaction that you helped me with.  We have attempted to refund this on our own a couple of times (12/28/12 & today)but it is being rejected.  The transaction number is: 3BP33020TS983621L and was originally run on 10/29/2012.  Could you call me about this?
Thank you,
Michael B
LLPS
877-321-4144